---
- 
  id: 1
  type: U
  title: Informations de contact
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Adresse email
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Nom complet
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numéro de téléphone
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Notes internes
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Détails du ticket
  instructions: Veuillez décrire votre problème
  notes: |
    Ce formulaire sera joint à chaque ticket, quelle que soit sa source. Vous pouvez ajouter de nouveaux champs à ce formulaire, ils seront disponibles pour tous les tickets et seront intégrés dans les options de recherche avancée et de filtrage.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Résumé du problème
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Détail de la demande
      hint: Détailler la ou les raison(s) pour lesquelles vous ouvrez un ticket.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Niveau de priorité
      flags: 274609
      sort: 3
- 
  type: C
  title: Informations sur la société
  instructions: Détails disponibles dans les modèles d'e-mail
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nom de la société
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Site Internet
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Numéro de téléphone
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Adresse
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Information sur la Société
  instructions: Détails sur la société de l'utilisateur
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Nom
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Adresse
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Téléphone
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Site Internet
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Notes internes
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Détails de la tâche
  instructions: Veuillez décrire votre problème
  notes: |
    Ce formulaire est utilisé pour crée une tâche.
  flags: 0
  fields:
    - 
      type: text
      name: titre
      flags: 290977
      sort: 1
      label: Titre
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Description
      hint: Détailler les raisons pour lesquelles  vous ouvrez un billet.
